Bug 197447 - Error while initializing the sound driver: Device /dev/dsp can't be opened (No such file or directory)
Error while initializing the sound driver: Device /dev/dsp can't be opened (N...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: arts (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-01 14:31 EDT by Jukka Koivuaho
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: arts-1.5.7-0.1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-14 11:05:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Soundcards systems fault log file (3.20 KB, application/octet-stream)
2006-07-01 14:31 EDT, Jukka Koivuaho
no flags Details

  None (edit)
Description Jukka Koivuaho 2006-07-01 14:31:24 EDT
DeI had tried get soudcard working many times, but I had not succsessed.

When I tried detect soundcard, the data operating system foud soundcard model
and soudcard modul, but I don't heard test voice, that reason the soudcard
detect program noticed that: Automatic detection of the sound card did not work.
Audio will not be available on the system. 
Soundcard model is: ES1868 Plug and Play ESS1868 
Soundcard modul is: snd-es18xx

When I tried different voicesystem values, but every time noticed that: Error
while initializing the sound driver: Device /dev/dsp can't be opened (No such
file or directory)

Data operating system is Fedora Core 5.
Comment 1 Jukka Koivuaho 2006-07-01 14:31:24 EDT
Created attachment 131842 [details]
Soundcards systems fault log file
Comment 2 Rex Dieter 2007-11-14 11:05:46 EST
Thank you for the bug report. However, Fedora Project no longer maintains this
 version of the product. Please upgrade to the latest version and open a new bug
 if the problem persists.

Note You need to log in before you can comment on or make changes to this bug.